Bug 9671 - root passwd on installation is not MD5
root passwd on installation is not MD5
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-22 10:51 EST by bcling
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-04 16:08:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description bcling 2000-02-22 10:51:56 EST
Maybe I missed something (?) but I was noticing that the root password is
not MD5, even though the option is selected at installation.  Noticed this
on all machines with 6.1 installed, haven't checked 6.0 or 6.2 beta.
Comment 1 Nalin Dahyabhai 2000-02-29 08:26:59 EST
If you reset the root password by running /usr/bin/passwd after installation, is
the new password also not MD5 hashed?
Comment 2 bcling 2000-02-29 13:12:59 EST
The passwd is MD5 after running /usr/bin/passwd... but I found it interesting
that there were no reports of it only being crypted on initial installation.

RH 6.0/6.1 on Intel - didn't get a chance to check it on Alpha.
Comment 3 Bill Nottingham 2000-03-04 16:08:59 EST
fixed as of the beta.

Note You need to log in before you can comment on or make changes to this bug.